Page MenuHomePhabricator

meson: modify install pathes for modules of ecore_buffer
ClosedPublic

Authored by akanad on Jan 30 2019, 10:17 PM.

Details

Summary

there are differences between meson and autotools.
autotools installs them under ${libdir}/ecore_buffer/modules/module/version/ as module.so

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
akanad created this revision.Jan 30 2019, 10:17 PM
akanad requested review of this revision.Jan 30 2019, 10:17 PM
bu5hm4n accepted this revision.Jan 31 2019, 12:15 AM
This revision is now accepted and ready to land.Jan 31 2019, 12:15 AM
akanad updated this revision to Diff 19480.Feb 21 2019, 1:50 AM

change to make them as 'module.so' not 'libmodule.so.so'

Closed by commit rEFLb37c72a95a42: meson: modify install pathes for modules of ecore_buffer (authored by WhiskyKiloSq, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyFeb 27 2019, 12:20 PM
This revision was automatically updated to reflect the committed changes.